



#contentcolumn{
margin: 0 23px 0 175px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
/*margin: 0 220px 0 0; */
}

/*#contentcolumn .txt img{ border:solid 1px #999; margin-left:5px;
}

#contador{ margin-left:25px;
}*/


#leftcolumn{
float: left;
width: 175px; /*Width of left column in pixel*/
margin-left: -941px; /*Set margin to that of -(MainContainerWidth)*/

}

#rightcolumn{ 
float: left;
width: 23px; /*Width of right column*/
margin-left: -23px; /*Set left margin to -(RightColumnWidth)*/

}



